似乎Ubuntu 20.04的nginx-extras包里带来的libnginx-mod-http-perl有点大病
会导致nginx隔三差五就segment fault
Ubuntu 18.04倒是没有这个问题
libperl.so.5.30.0 causes nginx to segfault
其实我只是想用一下fancyindex而已

2021年9月26日 11:35 • 49次阅读 • 1人点赞 • 1条评论
点赞
  1. 玩电果说道:
    WebView Android 11
    那什么时候切autoindex,我模板都写好了,虽然还在gist里没整理进git(

发表评论

电子邮件地址不会被公开。必填项已用 * 标注